{
  "name": "@hereconnect/db-migrations",
  "version": "1.0.0",
  "type": "module",
  "license": "@hereconnect",
  "private": true,
  "engines": {
    "node": ">=v20.10.0",
    "pnpm": ">=8.15.0"
  },
  "dependencies": {
    "migrate": "^2.1.0",
    "pouchdb-adapter-http": "^9.0.0",
    "pouchdb-core": "^9.0.0",
    "pouchdb-fetch": "^9.0.0",
    "pouchdb-find": "^9.0.0"
  },
  "scripts": {
    "build": "echo 'no build' && exit 0",
    "lint": "echo 'no lint' && exit 0",
    "migrate": "migrate"
  }
}
